@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 736px) {
  html,
  body {
    min-width: 0;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    background: url(../img/main-bg-sp.webp) no-repeat top center;
    background-size: 100%;
  }
  html {
    font-size: 2.67vw;
  }

  p,
  li,
  dt,
  dd {
    font-size: 1.4rem;
  }
  img {
    max-width: 100% !important;
    height: auto;
  }

  .sp_only {
    display: inherit;
  }

  .pc_only {
    display: none;
  }

  .sp_only_fl {
    display: flex !important;
  }

  .pc_only_fl {
    display: none !important;
  }

  .inner,
  .inner-900 {
    width: 94%;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 auto;
  }

  section {
    margin: 5rem auto;
  }

  header .siteid {
    width: 35%;
    float: none;
  }
  header .siteid a {
    box-sizing: border-box;
    padding: 3% 10%;
  }
  header .siteid img {
    width: 90px;
    margin-left: 1rem;
  }
  header .haed_in {
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0;
    position: relative;
  }

  #top header,
  header.fixed {
    z-index: 99;
  }
  header.fixed {
    background-color: none;
  }

  .header_innner {
    width: 100%;
    padding: 0 0 0 0;
    box-sizing: border-box;
  }
  .header_innner .hh {
    display: flex;
    justify-content: space-between;
  }

  /*---- nav ------*/
  #nav-toggle,
  #sp-nav {
    display: block;
  }

  #nav-toggle {
    position: fixed;
    transform: translateY(-50%);
    right: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    box-sizing: border-box;
    background: #ffef00;
    z-index: 999;
  }
  #nav-toggle > div {
    position: relative;
    width: 36px;
  }
  #nav-toggle span {
    width: 75%;
    height: 2px;
    left: 4px;
    display: block;
    background: #000;
    position: absolute;
    transition:
      top 0.5s ease,
      -webkit-transform 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      top 0.5s ease;
    transition:
      transform 0.3s ease-in-out,
      top 0.5s ease,
      -webkit-transform 0.3s ease-in-out;
    /* #nav-toggle close */
  }

  #nav-toggle span:nth-child(1) {
    top: 13px;
  }
  #nav-toggle span:nth-child(2) {
    top: 18px;
  }
  #nav-toggle span:nth-child(3) {
    top: 23px;
  }
  #nav-toggle span:nth-child(4) {
    color: #fff;
    top: 36px;
    background: none;
    height: auto;
    left: 8px;
    font-size: 11px;
    text-align: center;
  }

  .open #nav-toggle span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open #nav-toggle span:nth-child(2) {
    top: 18px;
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* z-index */
  #nav-toggle {
    z-index: 999;
  }
  header nav#navi {
    z-index: 900;
  }

  .nav-bg {
    opacity: 0;
    background-image: linear-gradient(-45deg, #ff00bf, #ffea00);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    transition: all 1s ease;
  }
  .nav-bg.active {
    opacity: 1;
  }

  header nav#navi {
    float: none;
    position: fixed;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    z-index: 990;
    /*padding-top: 100px;*/
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition:
      transform 1s cubic-bezier(0.215, 0.61, 0.355, 1),
      -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    overflow-y: auto;
    box-sizing: border-box;
  }
  .open header nav#navi {
    transform: translateX(0);
  }

  /* ナビゲーション */
  header nav#navi {
    width: 100%;
    background: #fff;
    padding: 68px 0 0;
    color: #333;
  }
  header nav#navi ul {
    flex-direction: column;
  }
  header nav#navi ul li {
    text-align: left;
    width: 100% !important;
    height: auto;
    box-sizing: border-box;
    position: relative;
  }

  header nav#navi ul li a {
    font-size: 3.5vw;
    border-bottom: 1px solid #ddd;
    border-right: none;
    text-align: left;
    display: block;
    padding: 3% 5%;
  }
  header nav#navi ul li a:hover {
    color: #fff;
  }
  header nav#navi ul li:first-child a {
    border-top: 1px solid #ddd;
    border-left: none;
  }

  header nav#navi a {
    display: block;
    font-weight: bold;
    color: #333;
    box-sizing: border-box;
    width: 100%;
  }

  /*----------------------------------
footer 共通

-----------------------*/


footer {
  padding: 5rem 0;
}

footer  > .inner > .f-logo {
  width: 85%;
  margin: auto;
  margin-bottom: 1rem;
}


.footer-box {
  /* gap: 7rem; */
  display: flex;
  gap: 0rem;
  flex-direction: column-reverse;
  width: 85%;
  margin-top: 3rem;
}

.address-text {
  /* font-size: 1.8rem; */
  font-size: 1.2rem;
}

.copyright-text {
  /* font-size: 1.2rem; */
  font-size: 1rem;
}

.copyright-area {
  /* margin: 4rem auto; */
  margin: 2rem auto;
}


  /*----------------------------------
main 共通

-----------------------*/

  .main-visual {
    padding: 0 2%;
  }

  header h1 img {
    width: 210px;
  }

  .main-visual img {
    height: auto;
    object-fit: cover;
  }

  .main-visual-text h2 {
    font-size: 1.7rem;
    top: 33%;
    width: 80%;
    line-height: 1.8;
  }


  .bnr-area{
    margin-bottom: 0;
  }
  .catch-area {
    background: url(../img/catch-bg-sp.webp) no-repeat center bottom;
      background-size: auto;
    background-size: 98%;
    padding: 7rem 0 2rem;
    margin: 0;
    color: #fff;
  }

  .catch-area .catch-text {
    font-size: 1.3rem;
    color: #000;
    line-height: 2.2;
    text-align: center;
    margin: 2rem auto 0;
  }

  .commitment-area .main-ttl img, .agepan-area .main-ttl img {
    width: 80%;
    }
.commitment-box > ul li {

  grid-template-columns: 65px auto;
  border-radius: 20px;
  gap: 5px;
}
.commitment-box > ul li +  li {
  margin-top: 1.5rem;
}

.commitment-box > ul li p:nth-child(2) {
  font-size: 1.2rem;
}

.commitment-box > p {
  font-size: 1.1rem;
  padding: 0 1rem;
}

.agepan-area .catch {
  /* margin: 3rem auto; */
  /* font-size: 2.5rem; */
  margin: 3rem auto 2rem;
  font-size: 1.3rem;
}

.agepan-area .text {
  font-size: 1.1rem;
  line-height: 1.8;
}

.pan-area ul {
  /* gap: 5rem 3rem; */
  gap: 2rem 1rem;
}

.pan-area ul li {
  /* width: 31%; */
  width: 48%;
}

.agepan-area ul li {
  /* padding: 2rem; */
  padding: 1rem;
}

.pan-area ul li .pan-ttl {
  font-size: 1rem;
  padding: 1rem 0;
  margin-bottom: 1rem;
  height: 5.1em;
}

.pan-area ul li .pan-text {
  /* font-size: 1.6rem; */
  font-size: 1rem;
}

.pan-area ul li .pan-price {
  font-size: 1.2rem;
}

.pan-text02 {
  /* font-size: 1.4rem; */
  /* line-height: 2; */
  /* margin-top: 3rem; */
  font-size: 1.1rem;
  line-height: 1.8;
  margin-top: 2rem;
  font-weight: bold;
}

.catch-ttl {
  /* background-size: 100%; */
  background-size: cover;
  height: 250px;
  display: flex;
  align-items: center;
}

div.inner:nth-child(2) > div:nth-child(1) {
  /* font-size: 3.5rem; */
  /* margin-top: 10rem; */
  font-size: 1.7em;
  margin-top: 5rem;
}

.komeko-area ul li .pan-text-box {
  /* padding: 1rem 2rem 3rem; */
  padding: 0rem 1rem 2rem;
}

.komeko-area ul li .pan-text {
  /* font-size: 1.35rem; */
  font-size: 1rem;
}

.pan-area ul li.komeko-img-100 {
  /* padding: 3rem 2rem; */
  /* gap: 2rem; */
  padding: 2rem 1rem;
  gap: 0rem;
  flex-direction: column;
}

.pan-area ul li.komeko-img-100 .pan-img-box {
  /* width: 65%; */
  width: 100%;
}

.pan-area ul li.komeko-img-100 .pan-text-box {
  /* width: 33%; */
  width: 100%;
}

.pan-area ul li.komeko-img-100 .pan-img-box .pan-img-box-inner img {
  /* width: 49%; */
  width: 48%;
}

.pan-img-box-inner {
  /* gap: 2rem 1rem; */
  gap: 0rem 1rem;
}

.pan-area ul li.komeko-img-100 .pan-text-box {
  /* padding: 1rem 0rem 1rem; */
  padding: 0rem 0rem 0rem;
}

.komeko-area ul li .pan-ttl {
 justify-content: center; 
}



.pan-area ul li.komeko-img-100 .pan-img-box .pan-img-box-inner > p:nth-child(3) {
  display: none;
}

.pan-area ul li.komeko-img-100 > span:nth-child(1) {

  font-size: 0.8rem;
  width: 50px;
  height: 50px;
  left: 13px;
  top: 10px;
}

.pan-area ul li.komeko-img-100 .pan-price {
  text-align: left;
}



.pan-area ul li.komeko-img-100  div.pan-text-box .pan-ttl {
  justify-content: flex-start;
}


.pan-area ul li .pan-text.sptext{
  display: flex;
}
.access-area .main-ttl {
  /* font-size: 3.5rem; */
  font-size: 1.7rem;
}

.access-box {
  grid-template-columns: 1.2fr 1fr;
  grid-template-columns: 1fr;
  display: flex;
  flex-direction: column-reverse;
  width: 90%;
  margin: 2rem auto;
  gap: 2rem;
}

.station-text {
  /* font-size: 2.4rem; */
  /* margin-bottom: 3rem; */
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.parking-text {
  font-size: 1.2rem;
  line-height: 1.8;
}

.access-box-inner {
  /* margin-top: 2rem; */
  margin-top: 0rem;
}

.access-map-box{
  margin: 2rem calc(50% - 50vw);
	width: 100vw;

}
.access-area iframe {
  /* height: 530px; */
  height: 400px;
}


}
